body
{
   font-family:Arial, Helvetica, sans-serif;
   font-size:16px;
}
.container
{
   max-width:800px;
   margin:60px auto;
}

.text-orange
{
   background:#F90;
   color:#ffffff;
   padding:3px 15px;
   margin-top:15px;
}

.text-green
{
   background:#090;
   color:#ffffff;
   padding:3px 15px;
   margin-top:15px;
}

.text-red
{
   background:#C00;
   color:#ffffff;
   padding:3px 15px;
   margin-top:15px;
}